Bug 1303837 - Add performance counters to virtio-serial driver
Add performance counters to virtio-serial driver
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: virtio-win (Show other bugs)
7.4
Unspecified Unspecified
unspecified Severity low
: rc
: ---
Assigned To: Gal Hammer
Virtualization Bugs
: RFE
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-02 03:04 EST by Ladi Prosek
Modified: 2018-04-24 04:40 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-04-24 04:40:06 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ladi Prosek 2016-02-02 03:04:11 EST
Suggestion from Vadim:
WIM or kernel mode performance counters can be a nice addition to the existing code.
Comment 5 Gal Hammer 2018-04-09 03:33:15 EDT
Do we really need it? The only useful information I can think about is throughput rate and this is something that can easily be implemented by an application that requires this information.
Comment 7 Gal Hammer 2018-04-24 04:40:06 EDT
Not enough details on requested counters or actual use cases.

Note You need to log in before you can comment on or make changes to this bug.